[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 237790] new poppler-utils package conflicts with xpdf-utils



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: new poppler-utils package conflicts with xpdf-utils


https://bugzilla.redhat.com/show_bug.cgi?id=237790


m a young durham ac uk changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEEDINFO                    |CLOSED
         Resolution|                            |WONTFIX
  Status Whiteboard| bzcl34nup                  |bzcl34nup




------- Additional Comments From m a young durham ac uk  2008-04-04 04:44 EST -------
This isn't an issue on later versions of Fedora, and we don't have any computers
where this is relevant any more, so I am closing this bug.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]